version compatible

Results 1 to 2 of 2

Thread: version compatible

  1. #1
    Join Date
    Dec 1969

    Default version compatible

    Hi All,<BR><BR>I have a problem with version compatible with .net. In .Net release version i have developed a project, after installing the .net 2003 version, i am not able open the projects. it will ask for convertion, but it will fail to convert it.<BR><BR>Please any suggestions.<BR><BR>Thnx & Rgds<BR><BR>Purushottam

  2. #2
    Join Date
    Dec 1969

    Default RE: version compatible

    you can use side-by-side execution to run in the older version. check the SDK for details.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts